Subject: New Reply Received - Goodmorning!..I thought a courier will contact me to collect the items for return in 2-3days when I ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 10:37:22 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Goodmorning!..I thought a courier will contact me to collect the items for return in 2-3days when I ...  Ticket comment <div>Goodmorning!..I thought a courier will contact me to collect the items for return in 2-3days when I called your customer service but it's almost  2 weeks now ???when  will you actually take the action?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453971